#ifndef MAINWINDOW_H
#define MAINWINDOW_H

#include <QMainWindow>

namespace Ui {
class MainWindow;
}

class MainWindow : public QMainWindow
{
    Q_OBJECT

public:
    explicit MainWindow(QWidget *parent = nullptr);
    ~MainWindow();
    void setLablePowerCold(int val);

private slots:
    void on_BtnIncreaseBrightness_clicked();

    void on_BtnDecreaseBrightness_clicked();

    void on_BtnIncreaseTemperatur_clicked();

    void on_BtnDecreaseTemperatur_clicked();

    void on_BtnSetBrightness_clicked();

    void on_BtnSetTemperatur_clicked();

private:
    Ui::MainWindow *ui;
};

#endif // MAINWINDOW_H
